/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   is_archive.c                                       :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: mverdier <mverdier@student.42.fr>          +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2018/11/14 20:10:30 by mverdier          #+#    #+#             */
/*   Updated: 2018/11/16 14:51:17 by mverdier         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "ft_nm.h"

bool	is_archive(uint32_t magic)
{
	return (magic == AR_MAGIC || magic == AR_CIGAM);
}
